/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 30, 2015, 4:38:15 PM
    Author     : Tom.Jung
*/

.item-theme-first{
background: url(./../images/cover_image_notext_guy.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top:0 !important;
}

.slider-text-drop{
    margin-top:100px;
}

.inline{
    display:inline !important;
}

h3{
    line-height:34px;
}

.tabs-top ul li a{
    font-weight:bold;
    font-size:18px;
    color:#2a2e37;
}

.new_shadow2 {
  background: url(/images/tabs3/shadow_2.png) no-repeat;
  
  height: 20px;
  background-size:100%;
  background-position: center top;
}

.section-tan .headline_link_vnr, .section-tan .title-xs a{
    color: #905315;
}

.tabs-top li.active i{
    color:#F85804;
}

.tabs-top li i{
    color:#666666;
}
.tabs-top li:hover i{
    color:#F85804;
}

.tab-content h1{
  line-height: 35px;
  vertical-align: middle;
  color: #6e7483;
  font-size: 35px;
  font-weight: normal;
}
.tab-content h3{
    font-weight:600;
    
}

.tab-content p{
  line-height: 20px;
  font-size: 14px;
  color: #333;
  margin-top: 20px;
}

.nav > li > a {
    padding:15px;
}

.new-releases{
    padding:20px 0;
    margin:0;
}

.section-intro-index .item {
  height: 325px;
}

.bounding-box{
    padding:20px;
    background-color: rgba(0, 0, 0, 0.075);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    float:right;
    color:#333;
}

.bounding-box .btn-blue-gradient{
    font-size:19px;
}

blockquote{
    margin:0;
}

.owl-carousel{
    background-color: #FFF;
}

.carousel-inner .active{
    overflow:hidden;
}
.row-tabs .tabs-top > .nav-tabs {
    border-spacing: 4px 0;
}
@media (min-width: 438px){
    .row-tabs .tabs-top .tab-content {
        margin:0 4px;
        
        -webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.5);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.5);
        
        -webkit-border-bottom-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -moz-border-radius-bottomright: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border:1px solid #c9ccd5;
        border-top:0px;
    }
    .row-tabs .tabs-top > .nav-tabs > li.active {
        border: 1px solid #c9ccd5;
        border-bottom:none;
    }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        background-color:transparent;
    }
    
    .row-tabs .tabs-top > .nav-tabs > li {
        border: 1px solid #c9ccd5;
        border-bottom:none;
    }
    .row-tabs .tabs-top > .nav-tabs > li:hover {
        border: 1px solid #c9ccd5;
        border-bottom:none;
    }
    
    .nav-tabs.nav-justified > li  {
      
      -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
          border: 1px solid #c9ccd5;
          border-bottom:none;
        background: #f1f2f7; /* Old browsers */
        background: -moz-linear-gradient(top, #f1f2f7 0%, #dde0e7 40%, #c9ccd5 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f2f7), color-stop(40%,#dde0e7), color-stop(100%,#c9ccd5)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f1f2f7 0%,#dde0e7 40%,#c9ccd5 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f1f2f7 0%,#dde0e7 40%,#c9ccd5 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f1f2f7 0%,#dde0e7 40%,#c9ccd5 100%); /* IE10+ */
        background: linear-gradient(to bottom, #f1f2f7 0%,#dde0e7 40%,#c9ccd5 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f2f7', endColorstr='#c9ccd5',GradientType=0 ); /* IE6-9 */
    }
    .nav-tabs.nav-justified > li > a  {
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    
    .nav-tabs.nav-justified > li:hover {
      border-bottom: 0;
      -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
          border: 1px solid #c6cad5;
          border-bottom:none;
        background: #c9ccd5; /* Old browsers */
        background: -moz-linear-gradient(top, #c9ccd5 0%, #dde0e7 60%, #f1f2f7 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9ccd5), color-stop(60%,#dde0e7), color-stop(100%,#f1f2f7)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* IE10+ */
        background: linear-gradient(to bottom, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9ccd5', endColorstr='#f1f2f7',GradientType=0 );
    }
    
    .nav-tabs.nav-justified > li > a:hover {
        background-color:transparent;
    }
    
    .nav-tabs.nav-justified > li.active {
      border-bottom: 0;
      -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;  
          border: none;
        background: #c9ccd5; /* Old browsers */
        background: -moz-linear-gradient(top, #c9ccd5 0%, #dde0e7 60%, #f1f2f7 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9ccd5), color-stop(60%,#dde0e7), color-stop(100%,#f1f2f7)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* IE10+ */
        background: linear-gradient(to bottom, #c9ccd5 0%,#dde0e7 60%,#f1f2f7 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9ccd5', endColorstr='#f1f2f7',GradientType=0 );
    }
    .nav-tabs.nav-justified > li.active, .nav-tabs.nav-justified > li.active:hover {
        -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
    }
    
    .row-tabs .tabs-justified-top > .nav-tabs > li.active::after, .row-tabs .tabs-justified-bottom > .nav-tabs > li.active::after {
        content: "";
        position: absolute;
        bottom: -2px;
        left: 45%;
        border-width: 0 10px 10px;
        border-style: solid;
        border-color: #FFF transparent;
        display: block;
        width: 0;
        background-color:transparent;
    }
    
    .nav-tabs.nav-justified > li.active::after {
        content: "";
        position: absolute;
        bottom: -2px;
        left: 45%;
        border-width: 0 15px 15px;
        border-style: solid;
        border-color: #FFF transparent;
        display: block;
        width: 0;
    }
}

@media (min-width: 438px) and (max-width: 768px){
    .nav-tabs.nav-justified > li {
        float:none;
        display:table-cell;
    }
    .nav-tabs .fa-2x {
        font-size: 1em;
      }
      .nav-tabs.nav-justified > li > a{
          font-size:12px;
      }
}